///////////////////////////////////////////////////////////
//  CourseMgr.cpp
//  Implementation of the Class CourseMgr
//  Created on:      11-7-2011 23:50:40
//  Original author: u90499
///////////////////////////////////////////////////////////

#include "CourseMgr.h"


CourseMgr::CourseMgr():
m_Course(0),
iCurrentSectionID(0)
{

}



CourseMgr::~CourseMgr(){
	if(m_Course !=0)delete m_Course;
}

void CourseMgr::createCourse(int iCourseKind){
	m_Course = new Course(iCourseKind);
	return;
}

